AS LINKABLE MAILTO ADDRESS=可連結的mailto郵件地址
DESCMOSEMAILCLOAK=使用JavaScript遮掩所有在內容中 E-mail，以防止惡意灌水程式
MODE=模式
MOSEMAILCLOAK=mosemailcloak
NONLINKABLE TEXT=不可連結的文字
SELECT HOW THE EMAILS WILL BE DISPLAYED=選擇要如何顯示 E-mail 的方式
